{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Riwayat {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/daftar_peminjaman.css' %}">
{% endblock css%}

{% block content %}
		<div class="container" id="meow">
		<h2 id="hhh">DAFTAR PEMINJAMAN</h2>
				<div class="form-group"> 	<!--		Show Numbers Of Rows 		-->
		 	      <div class="row">
              <div class="col-md-1-12">
                <select id="form1" class  ="form-control" name="state" id="maxRows">
     						 <option value="5000">--Show ALL Rows--</option>
     						 <option value="5">5</option>
     						 <option value="10">10</option>
     						 <option value="15">15</option>
     						 <option value="20">20</option>
     				    </select>
              </div>
              <div class="col-md-1-12">
               <select id="form2" class="form-control" name="state">
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">--SORT BY--</i></option>
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">No. Kartu Anggota</i></option>
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">Sepeda</i></option>
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">Stasiun</i></option>
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">Waktu Kembali</i></option>
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">Biaya</i></option>
                 <option value=""><i class="fa fa-sort-alpha-asc" aria-hidden="true">Denda</i></option>
               </select>
             </div>
            </div>
          </div>

<table class="table table-striped table-class" id= "table-id">
	<tr id="tr1">
    <th scope="col">Nomor kartu anggota</th>
      <th scope="col">Sepeda</th>
      <th scope="col">Stasiun</th>
      <th scope="col">Waktu kembali</th>
      <th scope="col">Biaya</th>
      <th scope="col">Denda</th>
      <th scope="col">Action (anggota)</th>
<!-- nanti dikasih tombol refresh gitu aja -->
	</tr>
  <tr>
    <tbody>
 {% for i in peminjaman %}
 <tr>
     <th scope="row">{{i.0}}</th>
     <th>{{i.1}}</th>
     <td>{{i.2}}</td>
     <td>{{i.3}}</td>
     <td>{{i.4}}</td>
     <td>{{i.5}}</td>
     <td>{{i.6}}</td>
    <td>
      <td>
        <button type="button" class="btn-gradient green small" id="tombol" data-toggle="modal" data-target="#kembalikan">Kembalikan</button></td>
         </td>
     </tr>
     {% endfor %}
    </tbody>
		</tr>
</table>

<!--		Start Pagination -->
			<div class='pagination-container' >
				<nav>
				  <ul class="pagination">

            <li data-page="prev" >
								     <span> < <span class="sr-only">(current)</span></span>
								    </li>
				   <!--	Here the JS Function Will Add the Rows -->
        <li data-page="next" id="prev">
								       <span> > <span class="sr-only">(current)</span></span>
								    </li>
				  </ul>
				</nav>
			</div>

      <div class="modal fade" id="kembalikan">
        <div class="modal-dialog modal-lg">
          <div class="modal-content" id="delete_popup" style="background-image: linear-gradient(to top, #f5f7fa , #c3cfe2 );">
              <!-- <div class="modal-header"><h2 class="modal-title" id="popup_header"><strong>Wait,</strong></h2></div> -->
              <div class="modal-body" style-"height: 20px;">
                <div class="content">
                  <h1 id="firsth1" style="text-align: left;">
                      <!-- <span id="span1">Let's get </span> -->
                      <span id="span2">Your billing..</span>
                  </h1>
                  <br>
                  <!-- <div class="row" id="popup_form"> -->
                    <div class="col-md-12">
                        <form>
                            <div class="form-group">
                                <input type="text" class="form-control form-control-sm" placeholder="Tanggal Pengembalian">
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control form-control-sm" placeholder="Biaya">
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control form-control-sm" placeholder="Denda">
                            </div>
                            <div class="form-group">
                                <input type="text" class="form-control form-control-sm" placeholder="Total">
                            </div>
                        </form>
                    </div>
                  <!-- </div> -->
                  <!-- <h1 id="lets">Are you sure you want to delete this voucher?</h1> -->
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn-gradient green small" id="tombol" data-dismiss="modal">Lakukan Pembayaran</button>
                <button type="button" class="btn-gradient red small" id="tombol" data-dismiss="modal">Kembali</button>
              </div>
          </div>
        </div>
      </div>
</div>
{% endblock %}
